Subject: Gap in archiving of messages: 9/11-9/19/95

From: Stefan Kramer <[email-masked]>
Date: Tue, 19 Sep 1995 16:03:34 -0700 (PDT)

Because of a technical problem with the archiving script, any messages to
this list in the time period between Sep. 11, 1995, late afternoon and
Sep. 19, late morning were not archived.  Apologies for any inconvenience! 

 --------------------------------------------------------------------
  Stefan Kramer                           [email-masked]
  Network Information Center                University of Washington 
 --------------------------------------------------------------------